Subject: [bug#40101] [PATCH 0/3] gnu: Add r-remoter and its dependencies

From: Todor Kondić <[email-masked]>
Date: Tue, 17 Mar 2020 12:54:56 +0000

Lets make life difficult by submitting git patches using a web interface.